p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1300px;z-index:1;}
#Header2 {display:block;overflow:hidden;position:absolute;left:-108px;top:100px;width:1267px;height:248px;z-index:2;}
#Header2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Header2NoAlpha {position:relative;}
#Pmenu {display:block;overflow:hidden;position:absolute;left:91px;top:1px;width:1030px;height:45px;z-index:3;}
#PmenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#0080C0;}
#PmenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2079;position:absolute;left:4px;top:97px;width:600px;height:50px;}
#Pright {display:block;overflow:hidden;position:absolute;left:105px;top:46px;width:1007px;height:204px;z-index:5;}
#PrightAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PrightNoAlpha {position:relative;}
#Box3 {display:block;overflow:hidden;position:relative;float:right;width:1008px;height:204px;z-index:6;background:url('./images/partners_Box3.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:-49px;top:5px;width:651px;height:206px;z-index:7;}
#Img8Inner {position:absolute;width:651px;height:206px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:495px;top:1px;width:557px;height:201px;z-index:8;}
#Img7Inner {position:absolute;width:557px;height:201px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:11px;width:318px;height:182px;z-index:9;}
#Img3Inner {position:absolute;width:318px;height:182px;border:0px;}
#Box9 {display:block;overflow:hidden;position:absolute;left:19px;top:130px;width:716px;height:44px;z-index:10;background:url('./images/partners_Box9.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:0px;top:-1px;width:317px;height:37px;z-index:11;}
#PanelHeader {display:block;overflow:hidden;position:absolute;left:-115px;top:0px;margin-left:20px;width:1261px;height:101px;z-index:12;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:209px;top:26px;width:329px;height:68px;z-index:13;}
#Text8 {display:none;position:absolute;left:705px;top:68px;width:391px;height:26px;z-index:14;}
#Img4 {display:block;overflow:hidden;position:absolute;left:119px;top:15px;width:80px;height:76px;z-index:15;}
#Img4Inner {position:absolute;width:80px;height:76px;border:0px;}
#Pcontent {display:block;overflow:hidden;position:absolute;left:0px;top:370px;width:1003px;height:725px;z-index:16;}
#PcontentAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PcontentNoAlpha {position:relative;}
#Text2 {display:block;position:absolute;left:108px;top:10px;width:840px;height:715px;z-index:17;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:94px;width:80px;height:79px;z-index:18;}
#Img2Inner {position:absolute;width:80px;height:79px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:10px;top:263px;width:80px;height:80px;z-index:19;}
#Img5Inner {position:absolute;width:80px;height:80px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:19px;top:428px;width:71px;height:80px;z-index:20;}
#Img6Inner {position:absolute;width:71px;height:80px;border:0px;}
#Pfooter {display:block;overflow:hidden;position:absolute;left:-3px;top:1105px;width:1014px;height:168px;z-index:21;}
#PfooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PfooterNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1006px;height:168px;z-index:22;background:url('./images/partners_Box6.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:879px;top:122px;width:103px;height:25px;z-index:23;}
#Img1Inner {position:absolute;width:103px;height:25px;border:0px;}
#Text7 {display:block;position:absolute;left:-2px;top:146px;width:1005px;height:20px;z-index:24;}
#Text10 {display:block;position:absolute;left:78px;top:22px;width:123px;height:125px;z-index:25;}
#Box7 {display:block;overflow:hidden;position:absolute;left:193px;top:5px;width:40px;height:136px;z-index:26;background:url('./images/partners_Box7.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:9px;top:1px;width:19px;height:123px;z-index:27;}
#Text12 {display:block;position:absolute;left:241px;top:22px;width:158px;height:68px;z-index:28;}
#Box5 {display:block;overflow:hidden;position:absolute;left:31px;top:5px;width:40px;height:166px;z-index:29;background:url('./images/partners_Box5.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:41px;top:6px;width:20px;height:168px;z-index:30;}
#Line1 {display:block;overflow:hidden;position:absolute;left:0px;top:-2px;width:1030px;height:20px;z-index:31;background:url('./images/partners_Line1.png');background-repeat:no-repeat;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:0px;top:1274px;width:998px;height:26px;z-index:32;}
#Text6 {display:block;position:absolute;left:361px;top:1276px;width:285px;height:23px;z-index:33;}
#Group1 {display:block;overflow:hidden;position:absolute;left:487px;top:275px;width:0px;height:0px;z-index:34;}
#Group2 {display:block;overflow:hidden;position:absolute;left:470px;top:820px;width:0px;height:0px;z-index:35;}
#Group3 {display:block;overflow:hidden;position:absolute;left:470px;top:820px;width:0px;height:0px;z-index:36;}
#Box4 {display:block;overflow:hidden;position:absolute;left:-57px;top:349px;width:1068px;height:31px;z-index:37;background:url('./images/partners_Box4.png');background-repeat:no-repeat;}
